<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Ernest Robert, fabricant de fleurs
         artificielles, domicilié à Paris, rue Saint martin, numéro trois cent
         cinq ; Demandeur ; comparant ; D’une part ; Et Monsieur Noël Bideault,
         Maitre de pension, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Ernest Robert, fabricant de fleurs artificielles,
                  domicilié à Paris, rue Saint martin, numéro trois cent cinq ;
                  Demandeur ; comparant ; D’une part ; Et Monsieur Noël Bideault,
                  Maitre de pension, demeurant et domicilié à Paris, rue de Latour,
                  numéro douze, agissant au nom et comme chargée de l’administration
                  de la personne et des biens de sa fille mineure Anna Bidault,
                  apprentie ; Défendeur ; Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l'industrie des tissus en dates à Paris
                  des Mardi vingt trois et Mercredi vingt quatre Février mil huit cent
                  cinquante huit Robert fit citer Bidault, ès nom qu’il agit, à
                  comparaître par devant le dit conseil séant le en Bureaux
                  particuliers les Mercredi vingt quatre et samedi vingt sept février
                  mil huit cent cinquante huit pour se concilier si faire se pouvait
                  sur la demande qu’il entendait former contre lui devant le dit
                  conseil en exécution de conventions verbales d’apprentissage
                  consenties pour sa fille mineure Anna, le vingt cinq Juillet mil
                  huit cent cinquante sept. Bidault n’ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du dit conseil séant le vendredi
                  cinq mars Mil huit cent cinquante huit. Cité pour le dit jour cinq
                  mars Bidault, ès nom qu’il agit comparut. A l’appel de la cause
                  Robert se présenta et exposa au Conseil que suivant conventions
                  verbales intervenues entre lui et Bidault le vingt cinq juillet
                  dernier Bidault à placé sa fille anne en apprentissage chez lui pour
                  deux années à partir du dit jour ; que le seize février dernier
                  l'apprentie qui n’était pas venu travailler depuis deux jours,
                  s'étant présentée à l’atelier à une heure assez avancée de la
                  matinée fut grondé par sa patronne ; Que sur le moment il se vit
                  forcé de la renvoyer chez elle la chargeant d'informer son père
                  qu’il avait à lui parler et qu’il voulut bien se rendre chez lui
                  devant le Bureau Général du dit Conseil séant le vendredi cinq mars
                  Mil huit cent cinquante huit. Cité pour le dit jour cinq mars
                  Bidault, ès nom qu'il agit, comparant A l’appel de la cause Robert
                  se présenta et exposa au Conseil que suivant conventions verbales
                  intervenues entre sujet Bidoult le vingt cinq Juillet dernier
                  Bidoult a placé sa fille anne en apprentissage chez lui pour deux
                  années à partir du dit jour ; que le seize Février dernier
                  l'apprentie qui n’était pas venu travailler depuis deux jours,
                  s'étant présentée à l’atelier à une heure assez avancée de la
                  matinée fut grondée par sa patronne ; que sur le moment il sa vit
                  forcé de la renvoyer chez elle la chargeant d’infermer son père
                  qu’il avait à lui parler et qu’il voulut bien se rendre chez lui de
                  suite ; Qu'au lieu de venir s'entendre avec lui, Bidault trouva plus
                  simple de conserver sa fille près delui et refusa depuis de la faire
                  rentrer dans ses ateliers malgré les nombreuses démarches qu’il fit
                  à cet effet. Il conclut à ce qu'il plut au Bureau Général du dit
                  Conseil dire et ordonner que dans le jour du jugement à intervenir
                  la mineure Anna Bidoult sera tenue de rentrer dans ses ateliers pour
                  y continuer son apprentissage aux termes des conventions verbales en
                  date du vingt cinq Juillet mil huit cent cinquante sept, sinon et
                  faute par elle de ce faire dans ledit jour et icelui passé condamner
                  Bidault son père, à lui payer avec intérêts suivant la loi la somme
                  de soixante francs à titre de dommages intérêts et le condamner en
                  outre aux dépens. De son coté Bidault se présenta et conclut à ce
                  qu’il plut au Bureau Général du dit Conseil attendu que suivant les
                  conventions verbales dont Robert en indique l’exécution Bidault
                  s'est engagé à ne jamais exiger que l'apprentie se rendit dans ses
                  ateliers les jours de dimanche et fêtes ; Que si elle s'est absentée
                  le mardi gras et ne s'est rendue qu’à une heure fort avancée dans la
                  matinée du mercredi des cendres il aurait du se rappeler que le
                  mardi gras et un jour férié et que le mercredi des cendres
                  l'apprentie à du aller à l’office ; attendu que Robert a, de son
                  chef, renvoyé l'apprentie ; que la rupture des conventions verbales
                  provient de son fait ; Par ces motifs = Dire que les conventions
                  verbales d'apprentissage dont s'agit ont été résiliées par le fait
                  de Robert, qu’elles sont et demeureront résiliés ; Déclarer Robert
                  non recevable en ses demandes&nbsp;; l'en débouter et le condamn aux
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on dire et ordonner que dans le jour du
                  jugement à intervenir Ridault sera tenu de faire rentrer sa fille
                  anna dans les ateliers de Robert pour y continuer son apprentissage
                  aux termes des conventions verbales établies entre eux le vingt cinq
                  juillet mil huit cent cinquante sept, sinon et faute par lui de ce
                  faire le condamner à payer à Robert la somme de soixante francs à
                  titre d'indemnité ? Ou bien devait-on dire que Robert ayant renvoyée
                  l'apprentie le seize fevrier dernier les conventions verbales
                  d'apprentissage dont s'agit sont et demeureront résiliées par le
                  fait de ce renvoi ; En conséquence déclarer Robert nonrecevable en
                  sa demande en indemnité ? Que devait-il être statué à l'égard des
                  dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; attendu
                  qu'il est constant que des conventions verbales d’apprentissage ont
                  été établis et consenties entre les parties le vingt cinq Juillet
                  mil huit cent cinquante sept pour l'apprentissage de la mineure Anna
                  Bidault&nbsp;; Attendu qu'il résulte des explication fournies par les
                  parties que Bidault n’envoyait pas toujours régulièrement sa fille
                  chez Robert comme il s'y était engagé ; que sous divers pretextes il
                  a retenait chez lui la journée entière ou partie de la journée ; Que
                  si l’apprentie fournies par les parties que Bidault n'envoyait pas
                  toujours régulièrement sa fille chez Robert comme il s'y était
                  engagé, que sous divers pretextes il le retenait chez lui la journée
                  entière ou partie de la journée ; que si l'apprentie à été renvoyée
                  chez son père le seize Février dernier, ce renvoi n’était pas
                  definitif ; qu’il n’avait d'autre but que d'engager Bidault à monter
                  les Conventions verbales d'une manière plus régulière ; Attendu
                  qu’il n’existe aucun motif pour résilier les conventions verbales
                  dont s'agit ; que si Bida ne les exécutait pas il causerait un
                  préjudice à Robert, que le conseil ayant les éléments nécessaires
                  fixe à la somme de quarante francs ; Par ces motifs Le Bureau
                  Général jugeant en premier ressort Dit et ordonne que dans le jour
                  de la signification du présent jugement Bidault sera tenu de faire
                  rentrer sa fille mineure Anna dans les ateliers de Robert pour y
                  continuer son apprentissage, sinon et faute par lui de ce faire dans
                  le dit jour et icelui par le condamne dès à présent à payer à Robert
                  la somme de quarante francs à titre d'indemnité&nbsp;; Condamne Bidault
                  aux dépens taxés et liquidés enver le demandeur à la somme de un
                  franc quatre Vingt centimes, et à celle de soixante quinze centimes
                  envers le Trésor Public pour le papier timbré de la présente minute
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et ses suites. Ainsi jugé les jour moi et ans que dessus. secrétaire
                  Lecucq 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>